Subject: Calling Card
From: Pritish Nandi <[email-masked]>
To: "Binod Joshi" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Hari Kishore. Prasad" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Rahul Singh" <[email-masked]>, "Ramananda " <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Surajit Bhadra" <[email-masked]>
Date: Mon, 26 Oct 2015 23:55:50 +0530 (IST)

What are calling cards? 
Calling cards are a prepaid method of making a long distance (domestic or international) call. In using a calling card you save money on your long distance phone bill. There are no monthly bills, no detailed statements, and no hassles. 

return to top 

Why should I use a calling card? 
· They are often much cheaper than long distance providers. 
· They are cheaper than your local phone company. 
· They are cheaper than collect calls and operator assisted calls. 
· You can budget your long distance calling costs. 
There are no monthly bills, and no detailed statements. Rather, you simply pay for the calling time in advance and reduce the prepaid balance as you make calls. 

return to top 

How do these cards work? 
It's really very simple. Each card has an 800 number or a local access number. It also has a "PIN" or account number. Just dial the 800 number or the local access number, enter your "PIN" number, then you'll be prompted to enter the phone number that you're calling. 

return to top 

Can calling cards be used from anywhere in the United States? 
Yes. You can use your calling card from any touch-tone telephone. But remember that some of our cards have extra charges for calls made from Alaska, Hawaii, and Puerto Rico. 

return to top 

< Can I use my Calling Card from any phone? 
Yes. Our calling cards work from any phone; Home, Cell Phone, Office, Dorm, Payphone, etc. 

• No need to pay so much money to your cellular provider for making international calls, when you can use our Calling Cards with your Cellular phone. 
• No need to pay high rates at hotels for making domestic and international calls, use our Calling Cards and save up to 90% 

return to top 

Do I need a long distance carrier on my phone to use Calling Cards? 
No. All Calling Cards comes with a toll free (800) number or local access number that can be dialed from any phone for free. 

return to top 

When I dial from a cell phone, is there an extra fee? 
No extra fees from the Calling Card carrier. Although, you will be using your airtime minutes on your cell phone. You will be charged from your cellular provider for your airtime according to your plan. In addition, please note that using the local access numbers might have local charges if you dialed a local access number that is out side of your immediate local area. If you are not sure which local access number to use, please check with our customer service representatives or call your phone provider (local company, wireless carrier). 

return to top 

What does rounding mean? 
Rounding means the billing increment unit. Examples: 
- 1 Minute Rounding: means that billing increment is 1 minute. Ex.: a call for 50 seconds will be billed as 1 minute, a call for 2 minutes and 50 seconds will be billed as 3 minutes. 
- 3 Minute Rounding: means that billing increment is 3 minutes. Ex.: a call for 2 minutes and 50 seconds will be billed as 3 minutes. a call for 7 minutes and 50 seconds will be billed as 9 minutes. 
- 1+3 Minute Rounding: means that for calls less than 1 minute, you will be charged for 1 minute. for calls more than 1 minute, the first minute will be charged 1 minute and the following minutes will be at a 3 minute increments.. Ex.: a call for 50 seconds will be billed as 1 minutes. a call for 2 minutes and 50 seconds will be billed as 4 minutes. 

return to top 

What does Maintenance fee mean? 
Some cards have maintenance fees and some don’t. It is a period charge that can be weekly, bi-weekly or monthly. It varies from Calling Card to Calling Card. Please check the card detail page for more information regarding the card you want to purchase. 

return to top 

What does "local access" mean? 
Local access means that instead of using a toll free number to dial into our system to place a call, you dial a local number in your area code. Many of our Calling Cards have local access numbers. If your Calling Card offers local access please use a local access number to get the most minutes possible out of your card. If a local access number is not available in your city, you can also use our toll free number. 

return to top 

Can I make local calls with your card? 
Yes. All cards can be used to make local, regional, state-to-state and international calls to anywhere in the world. Rates for all destinations are available with every card. 

return to top 

Do rates differ depending on the time of day or the day of the week? 
No. Our Calling Cards have the same great rates 24 hours a day 7 days a week. 

R egards, 
Pritish Nandi